DELETE Customer Account vehicle
Endpoint will delete customer vehicle
Path Parameters
- Type: stringFormat: uuidcustomer
_account _id requiredCustomer account UUID
- Type: stringvehicle
_id requiredVehicle UUID
Headers
- Type: stringX
- Request - I D requiredUnique request identifier
- Type: stringAcceptrequired
Type of content accepted by the API (application/json in most cases)
- Type: stringAuthorization
Authorization header
- Type: stringA
P I - V E R S I O N requiredVersion of the API to be used
- Type: stringApplicationrequired
Application key for specific client app
Responses
- application/json
Request Example for delete/customer-accounts/{customer_account_id}/vehicles/{vehicle_id}
curl https://api-public-demo.menu.app/api/customer-accounts/4e42c2a6-3f23-11ed-936c-1a67b454859d/vehicles/4c8a6770-99c4-4f08-9d91-26152dcb0c89 \
--request DELETE \
--header 'X-Request-ID: c10b4a70-6274-490d-80a0-03e7bb826937' \
--header 'Accept: application/json' \
--header 'API-VERSION: ' \
--header 'Application: application-key'
{
"status": "OK",
"code": 200
}